Bug 488933 - add pdksh to comps
add pdksh to comps
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: comps (Show other bugs)
5.3
All Linux
low Severity medium
: beta
: ---
Assigned To: Dennis Gregorovic
Alexander Todorov
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-06 04:24 EST by Daniel Mach
Modified: 2009-09-02 08:01 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-02 08:01:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Mach 2009-03-06 04:24:28 EST
Include new pdksh package to comps or make sure it's pulled in the rhel-5.4 composes by another way.
Comment 2 Dennis Gregorovic 2009-06-01 08:00:33 EDT
$ grep pdksh RHEL5.4-Server-20090529.1/5/*/os/*/repodata/comps*
RHEL5.4-Server-20090529.1/5/i386/os/Server/repodata/comps-rhel5-server-core.xml:      <packagereq type='optional'>pdksh</packagereq>
RHEL5.4-Server-20090529.1/5/ia64/os/Server/repodata/comps-rhel5-server-core.xml:      <packagereq type='optional'>pdksh</packagereq>
RHEL5.4-Server-20090529.1/5/ppc/os/Server/repodata/comps-rhel5-server-core.xml:      <packagereq type='optional'>pdksh</packagereq>
RHEL5.4-Server-20090529.1/5/s390x/os/Server/repodata/comps-rhel5-server-core.xml:      <packagereq type='optional'>pdksh</packagereq>
RHEL5.4-Server-20090529.1/5/x86_64/os/Server/repodata/comps-rhel5-server-core.xml:      <packagereq type='optional'>pdksh</packagereq>
$ grep pdksh RHEL5.4-Client-20090528.4/5/*/os/*/repodata/comps*
RHEL5.4-Client-20090528.4/5/i386/os/Client/repodata/comps-rhel5-client-core.xml:      <packagereq type='optional'>pdksh</packagereq>
RHEL5.4-Client-20090528.4/5/x86_64/os/Client/repodata/comps-rhel5-client-core.xml:      <packagereq type='optional'>pdksh</packagereq>
Comment 6 errata-xmlrpc 2009-09-02 08:01:55 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1400.html

Note You need to log in before you can comment on or make changes to this bug.